﻿@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
       background:#ffffff;}
a:link {
	color: #000000;
	text-decoration: none;
	font-size:12px;}
a:visited {
	text-decoration: none;
	color: #000000;
	font-size:12px;}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-size:12px;}
a:active {
	text-decoration: none;
	color: #000000;
	font-size:12px;}
body,ul,li{margin: 0;padding: 0;font-size: 12px;}
a{text-decoration: none;color: #000;font-size: 14px;}


td{font-size:12px;overflow:hidden;}